Subject: Re: [PATCH v3 1/3] completion: add 'symbolic-ref'

From: Junio C Hamano <[email-masked]>
Date: Thu, 25 Apr 2024 14:48:55 -0700

Justin Tobler <[email-masked]> writes:

>> We should improve the situation by probably moving[*] more from the
>> latter to SubmittingPatches so that people do not need to refer to
>> both just to find out the essentials.
>> 
>> 
>> [*] If it is small, just copy; if it is large, move and then replace
>>     the original with a reference into SubmittingPatches.
>> 
>
> I think this is a good idea. Submitted a patch that attempts to improve
> this.

Thanks.  Its details are a bit different from what I expected, but
this will work just fine in practice, I would think.

Will queue.